CREATE TABLE ego_change_statuses_b (
    STATUS_CODE              NUMBER(18, 0) ,
    STATUS_INTERNAL_NAME     VARCHAR2(320) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    STATUS_TYPE              NUMBER(18, 0) ,
    OBJECT_NAME              VARCHAR2(120) ,
    SORT_SEQUENCE_NUM        NUMBER        ,
    DISABLE_DATE             DATE          ,
    APPLICATION_ID           NUMBER        ,
    SEEDED_FLAG              VARCHAR2(4)   ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    STATUS_CODE              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    STATUS_TYPE              NUMBER(18, 0) ,
    OBJECT_NAME              VARCHAR2(120) ,
    SORT_SEQUENCE_NUM        NUMBER        ,
    DISABLE_DATE             DATE          ,
    APPLICATION_ID           NUMBER        ,
    SEEDED_FLAG              VARCHAR2(4)   ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    STATUS_INTERNAL_NAME     VARCHAR2(320) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_ego_change_statuses_b PRIMARY KEY (STATUS_CODE, STATUS_CODE)
);
